org.apache.ignite.internal.processors.cache

## Interface IgniteCacheOffheapManager.OffheapInvokeClosure

All Superinterfaces:
  IgniteTree.InvokeClosure<CacheDataRow>

Enclosing interface:
  IgniteCacheOffheapManager

    public static interface IgniteCacheOffheapManager.OffheapInvokeClosure
    extends IgniteTree.InvokeClosure<CacheDataRow>

### Method Summary

All Methods Instance Methods Abstract Methods
`CacheDataRow` `oldRow()`

### Methods inherited from interface org.apache.ignite.internal.util.IgniteTree.InvokeClosure

`call, newRow, operationType`

### Method Detail

#### oldRow

    @Nullable
    CacheDataRow oldRow()

Returns:
  Old row.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.0
Release Date | : November 30 2018